body {
	font-family: 'Titillium Web', sans-serif;
	color:#FFFFFF;
	overflow-x:hidden;
}
.bg_img {
	background-image:url(../img/background.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	position:fixed;
	width:100%;
	padding:100% 0 0 0;
	z-index:-2;
}
.full_page{
width:100%;
overflow:scroll;
height:99%;
}
.home_image{
width:100%;
position:relative;
left:0;
}
.architect_image, .design_image, .soil_image, .interior_image, .about_image, .contact_image{
width:100%;
position:relative;
left:500px;
}

.text_fade0{
position:relative;
right:0px;
}

.text_fade1, .text_fade2, .text_fade3, .text_fade4, .text_fade5, .text_fade6{
position:relative;
right:500px;
}

.bg_color {
	background:rgba(0, 0, 0, 0.5);
	width:100%;
	position:fixed;
	padding:70% 0 0 0;
	z-index:-1;
}

.middle_content {
	width:100%;
	overflow:hidden;
	background:#FF0000;
	overflow:hidden;
	padding:10% 0;
}



.home, .design, .interior, .contact {
	width:120%;
	overflow:hidden;
	top:90px;
	bottom:150px;
	margin:0 -10%;
	position:relative;
	padding:10% 10%;
	display:block;
	-ms-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);

}
.architect, .soil, .about {
	width:120%;
	background:rgba(0, 0, 0, 0.6);
	overflow:hidden;
	top:90px;
	bottom:150px;
	position:relative;
	padding:10% 10%;
	margin:0 -10%;
	display:block;
	-ms-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
}
.content_page {
	overflow:hidden;
	width:100%;
	margin:0 0 120px 0;
	font-size: 1.2em;
	-ms-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.content_page h1 {
	color:#fb3a2c;
}
a:focus {
	outline:none;
}
.error {
	color:#FF7575;
	font-weight:normal;
	font-style:italic;
}
.main_container {
	max-width:1366px;
	width:95%;
	margin:0px auto;
}
.header {
	width:100%;
	border-bottom:1px solid #FFFFFF;
	padding:8px 0;
	position:fixed;
	background:transparent;
	top:0;
	left:0;
	z-index:10;
	background:#3F8DB3;
}
.logo {
	width: 128px;
	height: 71px;
	background:url(../img/logo.jpg) no-repeat;
	display:block;
	float:left;
	border-radius:10px;
	background-size:100%;
}
.menu_bar {
	width:500px;
	float:right;
	margin-top:10px;
}
.nav li a {
	color:#FFFFFF;
	font-size:1.3em;
}
.nav li a:hover, .nav li a:focus {
	background:#d50000;
}
.toggle_bar {
	display:none;
	position:fixed;
	right:20px;
	top:20px;
	z-index:20;
}
.toggle_icon {
	display:block;
	width:22px;
	cursor:pointer;
}
.toggle_icon span {
	background:#FFFFFF;
	padding:2px 0 0 0;
	margin:4px 0 0 0;
	display:block;
	width:100%;
	border-radius:3px;
	-webkit-box-shadow: 0px 1px 0.4px 0.4px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 1px 0.4px 0.4px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 1px 0.4px 0.4px rgba(0, 0, 0, 0.55);
}
.mbl_menu {
	width:300px;
	position:fixed;
	right:20px;
	top:40px;
	z-index:500;
	display:none;
}
.mbl_menu li ul li a {
	padding-left:30px;
}
.mbl_menu li {
	list-style:none;
}
.mbl_menu li a {
	background:#FF0000;
	font-size:1.2em;
	color:#FFFFFF;
	padding:5px 10px;
	display:block;
	width:100%;
}
.dropdown-menu {
	margin-top: -3px;
	border-radius:0;
}
.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	background:#ffffff;
}
.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
	margin-top: 0;
}
.navbar .sub-menu:before {
	left: 0px;
	top: 10px;
}
.navbar .sub-menu:after {
	top: 11px;
	left: -6px;
}
.dropdown-menu {
	background:#fff;
	padding:0;
	margin-left:0px;
	opacity:1;
	-webkit-animation-name: example; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
	animation-name: example;
	animation-duration: 0.5s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
from {
opacity:0;
}
to {
	opacity:1;
}
}

/* Standard syntax */
@keyframes example {
from {
opacity:0;
}
to {
	opacity:1;
}
}
.dropdown-menu > li > a {
	padding: 5px 10px;
	font-size:1.2em;
	color:#333;
	letter-spacing: 0px;/*font-stretch:condensed;*/
}
.sub-menu > li {
	list-style:none;
	margin-left:-40px;
}
.sub-menu > li > a {
	font-size: 1.3em;
	text-align: left;
	display: block;
	width: auto;
	white-space: nowrap;
	line-height: 2em;
	letter-spacing:0px;
	color:#083e7b;
	padding:0 20px;
}
.sub-menu > li > a:hover, .sub-menu > li > a:focus {
	color:#ffffff;
	background:#005ba4;
	text-decoration:none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color:#ffffff;
	background:#d50000;
	text-decoration:none;
}
.page_text {
	background:rgba(0, 0, 0, 0.5);
	padding:15px;
	border-radius:10px;
}
.footer {
	background:rgba(0, 0, 0, 1);
	padding:5px 0px;
	margin-top:5%;
	overflow: hidden;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}
.footer span {
	display:block;
	color:#FFFFFF;
	width:50%;
	float:left;
}
 @media screen and ( max-width:1024px ) {
.menu_bar {
display:none;
}
.toggle_bar {
display:block;
}
}
@media screen and ( max-width:980px ) {
.bg_img {
 background-image:url(../img/bg_sml.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:center;
 position:fixed;
 width:100%;
 z-index:-2;
 height:100%;
}
}
@media screen and ( max-width:767px ) {
.right_image {
margin-top:20px;
}

}
@media screen and ( max-width:640px ) {
.footer_link a {
display:block;
width:100%;
}
/*.footer_link {
width:100%;
margin:0px auto;
}
.footer span {
width:100%;
text-align:left !important;
}*/
}
@media screen and ( max-width:540px ) {
.home, .design, .interior, .contact, .architect, .soil, .about {
padding:30%;
top:0px;
width:160%;
margin-left:-30%;
}
.content_page h1 {
font-size:1.5em;
}
}
@media screen and ( max-width:420px ) {
.home, .design, .interior, .contact, .architect, .soil, .about {
padding:40% 30%;
top:0px;
}
}
